@charset "utf-8";
/*------------------------------------------------------------
	store/attaka
------------------------------------------------------------*/
#attaka .sec01 {
	margin-bottom: 7.9rem;
}
#attaka .sec01 .comText {
	margin-bottom: 10.7rem;
}
#attaka .sec01 .imgBox {
	padding: 3.3rem 5.7rem 2.8rem;
	align-items: center;
	background-color: #FFFAEF;
	border-radius: 1rem;
}
#attaka .sec01 .imgBox .textBox {
	width: 35.8rem;
	margin-top: -1rem;
}
#attaka .sec01 .imgBox .ttl {
	margin-bottom: 3.7rem;
	text-align: center;
	font-weight: 700;
	font-size: 3rem;
}
#attaka .sec01 .imgBox .mapBox {
	width: 44.3rem;
}
#attaka .sec01 .imgBox .map {
	overflow: hidden;
	border-radius: 1.5rem;
}
#attaka .sec01 .imgBox p {
	margin-bottom: 1.4rem;
	text-align: center;
	font-weight: 700;
	font-size: 1.8rem;
}
#attaka .sec02 {
	padding: 10.3rem 0 8rem;
	margin-bottom: -3.3rem;
	background-color: #F0F9FD;
}
#attaka .sec02 .headLine02 {
	margin-bottom: 2.2rem;
}
#attaka .sec02 .imgBox {
	margin-bottom: 5rem;
}
#attaka .sec02 .pho {
	width: 40rem;
}
#attaka .sec02 img {
	width: 100%;
	border-radius: 1rem;
}
#attaka .sec02 .textBox {
	width: 59rem;
}
#attaka .sec02 li {
	padding: 0 0 0.5rem 2.4rem;
	position: relative;
	line-height: 1.75;
}
#attaka .sec02 li::before {
	position: absolute;
	left: 1.1rem;
	top: 1.3rem;
	width: 0.3rem;
	height: 0.3rem;
	background-color: #444;
	content: "";
	border-radius: 100%;
}
#attaka .sec02 p {
	margin-top: 0.6rem;
	font-weight: 400;
	font-size: 1.4rem;
	text-indent: -1em;
	padding-left: 1em;
}
#attaka .sec02 .comLink04 {
	width: 31.5rem;
}
@media all and (min-width: 1080px) {
	#attaka .pageTitle {
		margin-bottom: 8rem;
	}
	#attaka .sec01 .comImportant {
		margin-bottom: 11rem;
	}
}
@media all and (max-width: 1079px) {
	#attaka .pageTitle {
		margin-bottom: 6rem;
	}
	#attaka .sec01 {
		margin-bottom: 5.9rem;
	}
	#attaka .sec01 .comText {
		margin-bottom: 5.3rem;
	}
	#attaka .sec01 .comImportant {
		margin-bottom: 6.2rem;
	}
	#attaka .sec01 .imgBox {
		padding: 3rem 2rem 3.8rem;
		display: block;
	}
	#attaka .sec01 .imgBox .textBox {
		width: auto;
		margin: 0 0 1.9rem;
	}
	#attaka .sec01 .imgBox .ttl {
		margin-bottom: 2rem;
		font-size: 2rem;
	}
	#attaka .sec01 .imgBox .mapBox {
		width: auto;
	}
	#attaka .sec01 .imgBox .map {
		border-radius: 0;
	}
	#attaka .sec01 .imgBox .map img {
		width: 100%;
	}
	#attaka .sec01 .imgBox p {
		margin-bottom: 2.1rem;
	}
	#attaka .sec02 {
		padding: 6rem 0;
		margin-bottom: -2rem;
	}
	#attaka .sec02 .headLine02 {
		margin-bottom: 2rem;
	}
	#attaka .sec02 .imgBox {
		margin-bottom: 3rem;
		display: block;
	}
	#attaka .sec02 .pho {
		margin-top: 1.9rem;
		width: auto;
	}
	#attaka .sec02 .textBox {
		width: auto;
	}
}
/*------------------------------------------------------------
	store/info
------------------------------------------------------------*/
#info .sec02 {
	padding: 8rem 0;
	background-color: #F0F9FD;
}
#info .sec02 .listUl {
	margin-top: -2.5rem;
}
#info .sec02 .listUl li {
	margin-top: 2.5rem;
	padding: 2rem 2.2rem 1.2rem;
	width: 48rem;
	border-radius: 1rem;
	background-color: #FFF;
	box-shadow: 0 0 0.4rem 0 rgba(48, 152, 207, 0.20);
}
#info .sec02 .listUl .pho {
	width: 20rem;
}
#info .sec02 .listUl .pho img {
	width: 100%;
	border-radius: 1rem;
}
#info .sec02 .listUl .textBox {
	width: calc(100% - 22.5rem);
	margin-top: 1.1rem;
}
#info .sec02 .listUl .ttl {
	margin-bottom: 2.3rem;
	font-size: 2rem;
	font-weight: 700;
}
#info .sec02 .listUl .place {
	padding: 0 0 1.2rem 1.8rem;
	color: #808080;
	background: url(../img/common/icon40.png) no-repeat left top 0.3rem;
	background-size: 1.2rem auto;
}
#info .sec02 .listUl .link a {
	margin-right: 1rem;
	width: 9.1rem;
	padding: 0.4rem 0;
	text-align: center;
	font-size: 1.5rem;
	background-color: #D5F0FB;
	border-radius: 2rem;
}
#info .sec02 .listUl .comLink02 {
	margin: 1.2rem auto 0;
	font-weight: 500;
}
#info .sec02 .listUl .comLink02 a {
	padding: 0.5rem 2.8rem 0.5rem 0;
	color: #444;
}
#info .sec03 {
	padding: 10.3rem 0 4.7rem;
}
#info .sec03 .headLine02 {
	margin-bottom: 1.8rem;
}
#info .sec03 .comTextList {
	margin-bottom: 0;
}
@media all and (min-width: 1080px) {
	#info .sec02 .listUl .link a:hover {
		color: #fff;
		background-color: #7DC4E0;
	}
	#info .sec03 .headLine03 {
		padding-bottom: 1rem;
	}
	#info .sec03 .comTextList li {
		width: 48rem;
	}
}
@media all and (max-width: 1079px) {
	#info .pageTitle {
		margin-bottom: 5.7rem;
	}
	#info .comImportant {
		margin-bottom: 6.2rem;
	}
	#info .sec02 {
		padding: 6rem 0;
	}
	#info .sec02 .listUl {
		margin-top: 0;
		display: block;
	}
	#info .sec02 .listUl li {
		margin: 0 0 2rem;
		padding: 1.5rem 1.5rem 0.7rem;
		width: auto;
	}
	#info .sec02 .listUl li:last-child {
		margin-bottom: 0;
	}
	#info .sec02 .listUl .pho {
		width: 10rem;
	}
	#info .sec02 .listUl .pho img {
		height: 10rem;
		object-fit: cover;
	}
	#info .sec02 .listUl .textBox {
		width: calc(100% - 11.3rem);
		margin-top: -0.5rem;
	}
	#info .sec02 .listUl .ttl {
		margin-bottom: 0.8rem;
		font-size: 1.8rem;
	}
	#info .sec02 .listUl .place {
		padding: 0 0 0.7rem 1.8rem;
	}
	#info .sec02 .listUl .link {
		margin-right: -1rem;
	}
	#info .sec02 .listUl .comLink02 {
		margin: 0.7rem auto 0;
	}
	#info .sec03 {
		padding: 5.9rem 0 0;
	}
	#info .sec03 .headLine02 {
		margin-bottom: -0.2rem;
	}
}
/*------------------------------------------------------------
	store
------------------------------------------------------------*/
#store .sec01 {
	padding-bottom: 14.3rem;
	background: url(../img/common/bg02.png) no-repeat left bottom;
	background-size: 144rem auto;
}
#store .sec01 .comText {
	margin-bottom: 12rem;
}
#store .sec02 {
	padding: 2.4rem 0;
	background-color: #F0F9FD;
}
#store .sec02 .headLine02 {
	margin-bottom: 4.2rem;
}
#store .sec02 .comText {
	margin-bottom: 1.6rem;
}
#store .sec03 {
	padding: 10.2rem 0 9.5rem;
}
#store .sec03 .info:not(:last-child) {
	margin-bottom: 7rem;
}
#store .sec03 .headLine02 {
	margin-bottom: 2.2rem;
}
#store .sec03 .ttl {
	margin-bottom: 2.1rem;
	padding: 1.7rem 2rem 1.7rem 8rem;
	position: relative;
	text-align: center;
	font-size: 2.4rem;
	font-weight: 700;
	background-color: #F0F9FD;
	border-radius: 1rem;
}
#store .sec03 .ttl img {
	width: 4.5rem;
	position: absolute;
	left: 3rem;
	top: 50%;
	transform: translateY(-50%);
}
#store .sec03 .note {
	margin-top: 1.1rem;
	display: flex;
	flex-wrap: wrap;
	font-size: 1.4rem;
	font-weight: 400;
}
#store .sec03 .note span {
	margin-right: 1.4rem;
}
#store .sec03 .btmTxt {
	margin-bottom: 1.2rem;
	text-align: center;
}
#store .sec04 {
	padding: 10.4rem 0 6rem;
	margin-bottom: -3.3rem;
	background-color: #F0F9FD;
}
#store .sec04 .headLine02 {
	margin-bottom: 2.2rem;
}
#store .sec04 .imgBox {
	position: relative;
	min-height: 26rem;
}
#store .sec04 p {
	margin-bottom: 3rem;
	line-height: 1.75;
}
#store .sec04 .pho {
	position: absolute;
	right: 3.7rem;
	top: 0;
	width: 26.2rem;
	text-align: center;
}
#store .sec04 img {
	border-radius: 1rem;
}
#store .sec04 .pho span {
	margin: 2rem -4rem 0;
	display: block;
	line-height: 1.75;
}
@media all and (min-width: 1080px) {
	#store .comServiceSec {
		margin-bottom: 11.7rem;
	}
	#store .sec02 .headLine03 {
		padding-bottom: 1rem;
	}
	#store .sec03 .comStepList {
		margin: 0 1rem 3rem;
	}
	#store .sec03 .comStepList li {
		padding-bottom: 2.1rem;
		margin-bottom: 2.1rem;
	}
	#store .sec03 .headLine06 {
		margin-bottom: 0;
		font-size: 2rem;
	}
	#store .sec03 .comText {
		margin: 1.1rem 0 -0.8rem;
	}
	#store .sec04 .comLink03 {
		margin: 0;
	}
}
@media all and (max-width: 1079px) {
	#store .sec01 {
		padding: 2.3rem 0 6rem;
		background-image: url(../img/common/bg02_sp.png);
		background-size: 100% 8rem;
	}
	#store .sec01 .comText {
		margin-bottom: 8.5rem;
	}
	#store .comServiceSec {
		margin-bottom: 5.7rem;
	}
	#store .sec02 {
		padding: 3rem 0 2rem;
	}
	#store .sec02 .headLine02 {
		margin-bottom: 4.1rem;
	}
	#store .sec02 .comText {
		margin-bottom: -0.2rem;
	}
	#store  .comTextList li:not(:last-child) {
		margin-bottom: 3.4rem;
	}
	#store .sec03 {
		padding: 5.9rem 0 6rem;
	}
	#store .sec03 .info:not(:last-child) {
		margin-bottom: 5rem;
	}
	#store .sec03 .headLine02 {
		margin-bottom: 4.1rem;
	}
	#store .sec03 .ttl {
		margin-bottom: 1.9rem;
		padding: 1.5rem 2rem 1.5rem 8.5rem;
		text-align: left;
		font-size: 2rem;
	}
	#store .sec03 .ttl img {
		width: 3.1rem;
	}
	#store .sec03 .comStepList {
		margin: 0 1rem 2.8rem;
	}
	#store .sec03 .comStepList li {
		margin-bottom: 2rem;
	}
	#store .sec03 .headLine06 {
		margin-bottom: 0;
	}
	#store .sec03 .comText {
		margin: 1.1rem 0 -1.2rem;
	}
	#store .sec03 .note {
		margin-top: 1.2rem;
		display: block;
		line-height: 1.75;
	}
	#store .sec03 .note span {
		margin-right: 0;
		display: block;
	}
	#store .sec03 .btmTxt {
		margin-bottom: 1.1rem;
		line-height: 1.75;
	}
	#store .sec04 {
		padding: 5.9rem 0 6rem;
		margin-bottom: -2rem;
	}
	#store .sec04 .headLine02 {
		margin-bottom: 2.1rem;
	}
	#store .sec04 .imgBox {
		min-height: inherit;
	}
	#store .sec04 p {
		margin-bottom: 2rem;
	}
	#store .sec04 .pho {
		position: static;
		margin: 0 auto 2rem;
	}
}
/*------------------------------------------------------------
	store/narappicard
------------------------------------------------------------*/
#narappicard .sec01 {
	margin-bottom: 10.2rem;
}
#narappicard .sec01 .headLine02 {
	margin-bottom: 5.2rem;
}
#narappicard .sec01 .headLine07 {
	margin-bottom: 2.1rem;
}
#narappicard .sec01 .imgBox {
	margin-bottom: 2.9rem;
}
#narappicard .sec01 .pho {
	width: 34rem;
}
#narappicard .sec01 ul {
	width: 61rem;
}
#narappicard .sec01 li {
	margin-bottom: 2rem;
	padding: 1.6rem 2rem 1.6rem 5.4rem;
	background: #F0F9FD url(../img/common/icon39.png) no-repeat left 2rem top 1.6rem;
	background-size: 2.4rem auto;
	border-radius: 1rem;
}
#narappicard .sec01 .imgBox + .headLine07 {
	margin-bottom: 1.1rem;
}
#narappicard .sec01 p {
	line-height: 1.75;
}
#narappicard .sec02 {
	margin-bottom: 7.6rem;
}
#narappicard .sec02 .headLine02 {
	margin-bottom: 2.3rem;
}
#narappicard .sec02 .pho {
	width: 34rem;
}
#narappicard .sec02 .textBox {
	width: 61rem;
}
#narappicard .sec02 p {
	margin-bottom: 3rem;
	line-height: 1.75;
}
#narappicard .sec02 .comLink03 {
	margin-bottom: 3rem;
}
#narappicard .sec03 {
	padding: 8.2rem 0 8.6rem;
	background-color: #F0F9FD;
}
#narappicard .sec03 p {
	line-height: 1.75;
}
#narappicard .sec03 .headLine02 {
	margin-bottom: 6.3rem;
}
#narappicard .sec03 .whiteInfo {
	margin-bottom: 3.9rem;
}
#narappicard .sec03 .whiteBox {
	padding: 2.9rem 4rem 2.2rem;
	background-color: #fff;
	border-radius: 1rem;
}
#narappicard .sec03 .whiteBox:not(:last-of-type) {
	margin-bottom: 5rem;
	position: relative;
}
#narappicard .sec03 .whiteBox:not(:last-of-type)::before {
	position: absolute;
	left: 2.2rem;
	width: 0.6rem;
	height: 5rem;
	bottom: -5rem;
	background-color: #3098CF;
	content: "";
}
#narappicard .sec03 .imgBox {
	min-height: 20.2rem;
	position: relative;
}
#narappicard .sec03 .headLine07 {
	margin-bottom: 1.1rem;
}
#narappicard .sec03 .comNoteList {
	margin-top: 1rem;
}
#narappicard .sec03 .pho {
	position: absolute;
	right: 0;
	top: 1px;
	width: 29.5rem;
}
#narappicard .sec03 .textList {
	margin-bottom: 0.8rem;
	text-align: center;
}
#narappicard .sec03 .textList li {
	padding-bottom: 3.9rem;
}
#narappicard .sec03 .textList p {
	margin-bottom: 1rem;
}
#narappicard .sec04 {
	padding: 10.3rem 0 0;
}
#narappicard .sec04 .headLine02 {
	margin-bottom: 2.3rem;
}
#narappicard .sec04 p {
	margin-bottom: 1rem;
	line-height: 1.75;
}
#narappicard .sec04 p span {
	color: #3098CF;
	font-weight: 700;
}
#narappicard .sec04 .tabBox {
	width: 69.1rem;
	margin: 1.8rem auto 0;
}
#narappicard .sec04 .headLine07 {
	margin-bottom: 1.3rem;
	text-align: center;
}
#narappicard .sec04 .img {
	margin-bottom: 2rem
}
@media all and (min-width: 1080px) {
	#narappicard .pageTitle {
		margin-bottom: 10.2rem;
	}
	.comFaqBox {
		padding-top: 9.8rem;
	}
	.comFaqBox .faqList {
		margin-bottom: 3rem;
	}
}
@media all and (max-width: 1079px) {
	#narappicard .pageTitle {
		margin-bottom: 9rem;
	}
	#narappicard .sec01 {
		margin-bottom: 6.9rem;
	}
	#narappicard .sec01 .headLine02 {
		margin-bottom: 2.1rem;
	}
	#narappicard .sec01 .headLine07 {
		margin-bottom: 1.9rem;
		font-size: 2rem;
	}
	#narappicard .sec01 .imgBox {
		margin-bottom: 3rem;
		display: block;
	}
	#narappicard .sec01 .pho {
		width: auto;
		margin: 0 1.4rem 2rem;
	}
	#narappicard .sec01 .pho img {
		width: 100%;
	}
	#narappicard .sec01 ul {
		width: auto;
	}
	#narappicard .sec01 .imgBox + .headLine07 {
		margin-bottom: 1.6rem;
	}
	#narappicard .sec02 {
		margin-bottom: 5.8rem;
	}
	#narappicard .sec02 .headLine02 {
		margin-bottom: 2.1rem;
	}
	#narappicard .sec02 .imgBox {
		display: block;
	}
	#narappicard .sec02 .pho {
		margin: 0 1.5rem 1.9rem;
		width: auto;
	}
	#narappicard .sec02 .pho img {
		width: 100%;
	}
	#narappicard .sec02 .textBox {
		width: auto;
	}
	#narappicard .sec02 p {
		margin-bottom: 1.3rem;
	}
	#narappicard .sec02 .comLink03 {
		margin-bottom: 2rem;
	}
	#narappicard .sec03 {
		padding: 9rem 0 6.7rem;
	}
	#narappicard .sec03 .headLine02 {
		margin-bottom: 2rem;
	}
	#narappicard .sec03 .whiteInfo {
		margin-bottom: 2.5rem;
	}
	#narappicard .sec03 .whiteBox {
		padding: 2.6rem 2rem 3rem;
	}
	#narappicard .sec03 .whiteBox:not(:last-of-type) {
		margin-bottom: 3rem;
	}
	#narappicard .sec03 .whiteBox:not(:last-of-type)::before {
		height: 3rem;
		bottom: -3rem;
	}
	#narappicard .sec03 .imgBox {
		min-height: inherit;
	}
	#narappicard .sec03 .headLine07 {
		margin-bottom: 0.5rem;
		font-size: 1.8rem;
	}
	#narappicard .sec03 .comNoteList {
		margin-top: 2.1rem;
	}
	#narappicard .sec03 .pho {
		margin: 2rem 0 0;
		position: static;
		width: auto;
	}
	#narappicard .sec03 .pho img {
		width: 100%;
	}
	#narappicard .sec03 .textList {
		margin-bottom: 1.1rem;
	}
	#narappicard .sec03 .textList li {
		padding-bottom: 4.6rem;
	}
	#narappicard .sec03 .textList .headLine07 {
		font-size: 2rem;
	}
	#narappicard .sec03 .textList p {
		margin: 1.4rem 2rem 2rem;
		text-align: left;
	}
	#narappicard .sec04 {
		padding: 9rem 0 0;
	}
	#narappicard .sec04 .headLine02 {
		margin-bottom: 2rem;
	}
	#narappicard .sec04 .tabBox {
		width: auto;
		margin: 3.5rem auto 0;
	}
	#narappicard .sec04 .headLine07 {
		margin-bottom: 1.3rem;
		text-align: left;
		font-size: 2rem;
	}
	#narappicard .sec04 .img {
		margin-right: -0.2rem;
	}
	#narappicard .sec04 .img img {
		width: 100%;
	}
	.comFaqBox {
		padding: 8.8rem 0 4rem;
	}
	.comFaqBox .faqList {
		margin-bottom: 3rem;
	}
}
/*------------------------------------------------------------
	recipe
------------------------------------------------------------*/
#recipe .topImg a:hover {
	opacity: 0.7;
}